Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

VitalPBX Community Support General Discussion Let's Encrypt issue after upgrade to 2.4.0-5 Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

    TheG-Man
    Participant
    Up
    0
    Down

    @mo10

    It could be. Can’t tell. Had a similar issue where I couldn’t update because of firewall and @giovanni-v suggested disabling firewall in console.

     

    0